body {
	margin:0 0;
	padding:0 0;
	font-family:Arial, Helvetica, sans-serif;
	font-size:13px;
	line-height:18px;
	background:#FFFFFF;
}

.clear {
	clear:both;
}

#wrapper {
	width:100%;
	margin:0 auto;
}

#header_container {
	background:url(images/header-bg.jpg) repeat-x;
	height:109px;
	width:100%;
}

#header {
	width:1000px;
	margin:0 auto;
}

#nav {
	margin-top:-70px;
	margin-left:380px;
}

#body_container {
	width:100%;
	background:url(images/body-bg.jpg) repeat-x #FFFFFF;
	min-height:500px;
}

#body_page {
	width:893px;
	margin:0 auto;
	padding-top:25px;
	padding-bottom:75px;
	min-height:600px;
}

#body_page_left {
	float:left;
	width:610px;
	border-right: solid 1px #666;
	padding-right:20px;
	margin-bottom:20px;
}

#body_page_right {
	float:right;
	width:250px;
	margin-right:-20px;
}

#sidebar {
	width:187px;
	background:#3a6f8f;
	-moz-border-radius: 15px;
	border-radius: 15px;
	min-height:100px;
	padding:25px 20px;
	color:#cccccc;
}

#footer_container {
	width:100%;
	background:url(images/footer-bg.jpg) repeat-x #999999;
	min-height:200px;
}

#footer {
	width:893px;
	margin:0 auto;
	padding-top:20px;
	font-size:11px;
}

h1 {
	font-family:Arial, Helvetica, sans-serif;
	font-size:18px;
	color:#818285;
	font-weight:bold;
}

a, a:visited {
	color:#000;
	text-decoration:none;
}

a:hover {
	color:#000;
	text-decoration:underline;
}

a.blackUnderline, a.blackUnderline:visited {
	color:#000;
	text-decoration:underline;
}

a.blackUnderline:hover {
	color:#000;
	text-decoration:none;
}

a.whiteUnderline, a.whiteUnderline:visited {
	color:#FFF;
	text-decoration:underline;
}

a.whiteUnderline:hover {
	color:#FFF;
	text-decoration:none;
}

a.sidebar, a.sidebar:visited {
	color:#FFF;
	font-size:14px;
	text-decoration:underline;
}

a.sidebar:hover {
	color:#FFF;
	font-size:14px;
	text-decoration:none;
}
.title {
	font-size:14px;
	color:#3a6f8f;
	font-weight:bold;
}